/* таблица стилей для отображения страниц каталога */

.catalogFrame {
	padding:7px;
	border: solid #FFCC00 2px;
}

.catalogTheme:link, .catalogTheme:visited, .catalogTheme:active {
	font-size:12px;
	font-weight:bold;
	display:block;
	margin:4px;
	padding:3px;
	margin-left:12px;
	text-decoration:none;
}

.catalogTheme:hover {
	text-decoration:underline;
	background:#EDEDED;
}

.catalogSplitter {
	font-size:14px;
	color:black;
	background:#EDEDED;
	font-weight:bold;
	padding: 3px;
	margin:7px;
}

.catalogTitle {
	margin-top:20px;
	font-size:20px;
	text-decoration:none;
	display:block;
}

.catalogUrl {
	margin-right:30px;
	margin-left:5px;
	border-top: solid silver 1px;
	text-align:right;
	padding-top:5px;
}

.catalogDescription {
	margin-left:30px;
	font-size:14px;
	text-align:left;
	margin-top:10px;
}

.catalogImage {
	padding:3px;
	border:solid silver 1px;
	border-left-color: gray;
	border-top-color: gray;
	margin-top:10px;
}

.catnav {
	margin:0px 3px 0px 3px;
	text-decoration:none;
}

.catnav:hover {
	text-decoration:underline;
}